singularity(1)

NAME

singularity-config - Manage various singularity configuration (root user only)

SYNOPSIS

singularity config

DESCRIPTION

The config command allows root user to manage various configuration like fakeroot
  user mapping entries.

OPTIONS

-h, --help[=false]
    help for config

EXAMPLE
      All config commands have their own help output:
      $ singularity help config fakeroot
      $ singularity config fakeroot --help

SEE ALSO

singularity(1), singularity-config-fakeroot(1), singularity-config-global(1)

HISTORY

29-Oct-2024 Auto generated by spf13/cobra